Mobile devices provide access to internal content and resources. However, the diversity of mobile platforms, operating systems, and versions can make managing devices difficult. VMware Workspace ONE Express and Express+ powered by AirWatch solves this problem by enabling you to configure, secure, monitor, and manage the most popular types of mobile devices in the enterprise.

Workspace ONE Express provides an affordable solution to security concerns and accessibility inherent to enterprise mobility.

  • Manage small-scale deployments (500 device maximum) from a single console.
  • Enroll devices in your enterprise environment quickly and easily.
  • Configure and update device settings over the air.
  • Secure mobile access to corporate resources by regulating applications, email and connectivity, and security policies.
  • Remotely lock, send messages, and enterprise wipe managed devices.

Workspace ONE Express+

Express+ is the result of a partnership with Dell. Where applicable, "Express+ only" appears in this documentation to identify exclusive features supported by this partnership.

Supported Browsers

The Workspace ONE Express console supports the latest stable builds of the following web browsers.

  • Chrome
  • Firefox
  • Safari
  • Internet Explorer 11
  • Microsoft Edge
Note: If using IE to access the Workspace ONE Express console, navigate to Control Panel > Settings > Internet Options > Security and ensure that you have a security level or custom security level that includes the Font Download option being set to Enabled.

Upgrade your browser and guarantee the performance of the Workspace ONE Express console. Comprehensive platform testing has been performed to ensure functionality using these web browsers. If you run Workspace ONE Express in a non-certified browser, you might experience problems.

Supported Platforms

Workspace ONE Express supports the following devices and operating systems.

  • Android Legacy 3.0+
  • Android Enterprise 3.0+
  • Windows 10 Desktop devices
  • Apple iOS 7.0+
  • Apple macOS 10.9+ (unsupported in Express+)